Browse Source

[overcloud-service-status] Removing pre-upgrade

When running pre-upgrade, it triggers a failed validation during FFU
Because undercloud is 16.2 and the overcloud is still running on 13.

Change-Id: Ia3d9ea6c3a69392975046518d5728496a3bec998
(cherry picked from commit 1271bb838c)
(cherry picked from commit 306d4ff8db)
(cherry picked from commit 8dcc4a4262)
changes/13/792113/1
David Vallee Delisle 1 month ago
parent
commit
ee7208bc4e
2 changed files with 0 additions and 2 deletions
  1. +0
    -1
      playbooks/overcloud-service-status.yaml
  2. +0
    -1
      roles/overcloud_service_status/vars/main.yml

+ 0
- 1
playbooks/overcloud-service-status.yaml View File

@ -10,7 +10,6 @@
services (nova-consoleauth) or any down services.
groups:
- post-deployment
- pre-upgrade
- post-upgrade
- post-overcloud-upgrade
- post-overcloud-converge


+ 0
- 1
roles/overcloud_service_status/vars/main.yml View File

@ -26,7 +26,6 @@ metadata:
services (nova-consoleauth) or any down services.
groups:
- post-deployment
- pre-upgrade
- post-upgrade
- post-overcloud-upgrade
- post-overcloud-converge

Loading…
Cancel
Save